Subject: Re: bug#60407: [PATCH] Update go-ts-mode to use Imenu facility

From: Yuan Fu <[email-masked]>
Date: Sat, 7 Jan 2023 16:20:07 -0800

Randy Taylor <[email-masked]> writes:

> On Thursday, January 5th, 2023 at 02:24, Evgeni Kolev <[email-masked]> wrote: 
>> 
>> Hi Randy,
>> 
>> I'm providing the updated patch - I've addressed your comments and
>> also added Electric Pair mode settings (variable
>> electric-indent-chars).
>> 
>> Thanks for your feedback. Again, please let me know if the patch can
>> be improved.
>
> I can't speak to the electric stuff, but everything else looks good to me!
> Thanks for working on this.
>
> Yuan, feel free to apply if it looks good to you.

Ok! However, Evgeni, could you resend your patch as a attachment please?
My ad-hoc setup couldn’t apply the inline patch directly :-)

Yuan